apache無法載入libgcc_s.so.1(急)

←手機掃碼閱讀     火星人 @ 2014-03-05 , reply:0

apache無法載入libgcc_s.so.1(急)

# vi /usr/local/apache/logs/error_log

libgcc_s.so.1 must be installed for pthread_cancel to work
libgcc_s.so.1 must be installed for pthread_cancel to work
libgcc_s.so.1 must be installed for pthread_cancel to work

# find / -name libgcc_s.so.1

/lib/libgcc_s.so.1
/lib/ssa/libgcc_s.so.1

# cat /etc/ld.so.conf

/usr/kerberos/lib
/usr/X11R6/lib
/usr/lib/qt-3.1/lib
《解決方案》

apache無法載入libgcc_s.so.1(急)

解決了,好費勁啊
《解決方案》

apache無法載入libgcc_s.so.1(急)

原來是我安裝的一個UNRAR包有問題,卸載了就好了,暈!!

unrar-3.4.3-2.i386.rpm
《解決方案》

apache無法載入libgcc_s.so.1(急)

unrar和apache有什麼關係?
《解決方案》

apache無法載入libgcc_s.so.1(急)

原帖由 "platinum"]unrar和apache有什麼關係?


同感,單現在好了。
《解決方案》

我沒有裝任何軟體。。。就出現這個錯誤了。。。

這個應該是哪裡的問題呢?




[火星人 ] apache無法載入libgcc_s.so.1(急)已經有484次圍觀

http://coctec.com/docs/service/show-post-39107.html